pkcs11-data_0.7.4-2_i386.deb


Advertisement

Description

pkcs11-data - Manage PKCS#11 data objects

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name pkcs11-data
Package version 0.7.4
Package release 2
Package architecture i386
Package type deb
Installed size 24 B
Download size 11.09 KB
Official Mirror ftp.br.debian.org
pkcs11-data is a program to manage data objects residing
on PKCS#11 (Cryptoki) enabled crypto devices.

Alternatives

Package Version Architecture Repository
pkcs11-data_0.7.4-2_amd64.deb 0.7.4 amd64 Debian Main
pkcs11-data - - -

Requires

Name Value
libc6 >= 2.7
libpkcs11-helper1 >= 1.05
libssl1.0.0 >= 1.0.0

Download

Type URL
Binary Package pkcs11-data_0.7.4-2_i386.deb
Source Package pkcs11-data

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pkcs11-data deb package:
    # sudo apt-get install pkcs11-data

Files

Path
/usr/bin/pkcs11-data
/usr/share/doc/pkcs11-data/AUTHORS
/usr/share/doc/pkcs11-data/README
/usr/share/doc/pkcs11-data/changelog.Debian.gz
/usr/share/doc/pkcs11-data/changelog.gz
/usr/share/doc/pkcs11-data/copyright
/usr/share/doc/pkcs11-data/examples/prompt-prog.sh
/usr/share/man/man1/pkcs11-data.1.gz

Changelog

2014-09-11 - Max Vozeler <xam@debian.org>
pkcs11-data (0.7.4-2) unstable; urgency=medium
* Use dh-autoreconf (closes: #727939, #744491)
* Change Vcs-Git header to point to publically accessible URL
* Update to policy 3.9.5 (no changes)
2012-05-01 - Max Vozeler <xam@debian.org>
pkcs11-data (0.7.4-1) unstable; urgency=low
* New upstream version
* Update to policy 3.9.3 (no changes)
* Use debhelper v9, bump depends accordingly
* Add ${misc:Depends} to please lintian
* Use source format 3.0 (quilt) for bz2 orig
2008-06-09 - Max Vozeler <xam@debian.org>
pkcs11-data (0.7.3-2) unstable; urgency=low
* Add missing build dependency on pkg-config.
2008-05-31 - Max Vozeler <xam@debian.org>
pkcs11-data (0.7.3-1) unstable; urgency=low
* New upstream version
* debian/copyright: Update FSF address
* debian/control: Use correct name in the long description
and add Vcs-Git/Vcs-Browser entries.
2008-05-31 - Max Vozeler <xam@debian.org>
pkcs11-data (0.7.2-1) unstable; urgency=low
* Initial release (Closes: #483717)

See Also

Package Description
pkcs11-dump_0.3.4-1.1_i386.deb Dump PKCS#11 token content
pkg-components_0.6_all.deb debhelper tool to help maintain bundles
pkg-config_0.28-1_i386.deb manage compile and link flags for libraries
pkg-kde-tools_0.15.15_all.deb various packaging tools and scripts for KDE Applications
pkg-mozilla-archive-keyring_1.1_all.deb GnuPG archive keys for the Debian Mozilla team package repository
pkg-perl-autopkgtest_0.19_all.deb collection of autopktest scripts for Perl packages
pkg-perl-tools_0.19_all.deb collection of tools to aid packaging Perl modules in Debian
pkg-php-tools_1.28_all.deb various packaging tools and scripts for PHP packages
pkgconf_0.9.7-1_i386.deb manage compile and link flags for libraries
pkgsync_1.23_all.deb automated package list synchronization
pkpgcounter_3.50-7_all.deb computes number of pages or quantity of ink needed to print documents
pktools-dev_2.5.3-1+b1_i386.deb GDAL add-on tools to perform useful raster processing - development files
pktools_2.5.3-1+b1_i386.deb GDAL add-on tools to perform useful raster processing
pktstat_1.8.5-4_i386.deb top-like utility for network connections usage
plainbox-insecure-policy_0.5.4-1_all.deb policykit policy required to use plainbox (insecure version)
Advertisement
Advertisement